JSON Web Key Set
GET
/.well-known/jwks.json
const url = 'https://api.deploybase.eu/api/v1/.well-known/jwks.json';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.deploybase.eu/api/v1/.well-known/jwks.jsonPublic keys verifying deploybase-signed JWTs. Public, unauthenticated.
Responses
Section titled “ Responses ”OK
Media type application/json
object
keys
Array<object>
object
alg
string
e
string
kid
string
kty
string
n
string
use
string
Example generated
{ "keys": [ { "alg": "example", "e": "example", "kid": "example", "kty": "example", "n": "example", "use": "example" } ]}Not Found
Media type application/json
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Example generated
{ "code": "example", "details": "example", "error": "example", "meta": { "request_id": "example", "timestamp": "example", "trace_id": "example" }}